# EZ_SetBitmapFont

##

##

##

##

##

    NAME
           EZ_SetBitmapFont - select a X bitmap fonts for a 3D canvas

    SYNOPSIS
           #include <EZ.h>

           void EZ_SetBitmapFont(char *font_name)

    ARGUMENTS
           font_name Specify a X11 font name.

    DESCRIPTION
           EZ_SetBitmapFont selects a bitmap font for  a  3D  canvas.
           The  selected  font will be used to draw character strings
           by  EZ_DrawString  with  the   first   argument   set   to
           EZ_BITMAP_FONT.

    SEE ALSO
           EZ_CMove3f(3), EZ_DrawString(3), EZ_SetVectorFont(3)